.cart-box {
    display: flex;
}

.cart-box-img {
    flex: 1.3;
}

.cart-box-details {
    flex: 2;
    padding: 0 16px;
}

.cart-box-img img {
    width: 100%;
    max-width: 128px;
    height: 153px;
}

span.sku-details {
    font-size: 14px;
    line-height: 14px;
	color:#333135;
}

.mini-cart-pro-details-title {
    font-family: "Univers-65";
    font-weight: 700;
    font-size: 20px;
    line-height: 25px;
    padding: 16px 0;
}

.mini-cart-pro-details-color {
    font-size: 16px;
    line-height: 18px;
    padding-bottom: 8px;
}

.mini-cart-pro-details-details {
    font-size: 16px;
    line-height: 17px;
}

.cart-head {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 25px 16px;
}

.cart-head p {
    font-family: "Univers-65";
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
}

.card-btn {
    text-align: center;
    margin-bottom: 16px;
    padding: 40px 16px 0;
}

.card-btn a {
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    font-size: 16px;
    line-height: 21px;
    font-weight: 700;
    font-family: "Univers-65";
    text-align: center;
    padding: 12.3px 16px;
    background: #00B194;
    letter-spacing: 0.06em;
    display: block;
	border: 2px solid #00B194 !important;
}

.card-btn a:hover {
	background: transparent !important;
    color: #00B194 !important;
}

.continue-browsing {
    text-align: center;
    margin-bottom: 24px;
}

.continue-browsing a {
    font-size: 18px;
    line-height: 24px;
    text-transform: capitalize;
    border-bottom: 2px solid #333135;
    display: inline-block;
}

.cart-featured-product-outer {
    background-color: #F7F7F8;
}

.cart-featured-head h3 {
    font-family: "Univers-65";
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    text-transform: uppercase;
    padding: 24px 16px;
    letter-spacing: 0.01em;
}

.cart-featured-product-box {
    padding: 16px 10px 18px 9px;
    border: 0.5px solid #EFF0F0;
}

.cart-featured-product-box:hover {
    background: #fff;
}

.cart-featured-product-box img {
    width: 100%;
    max-width: 167px;
}

.cart-featured-product-inner-box {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.cart-featured-product-box h5  {
    color: #4A4A50;
    font-weight: 700;
    line-height: 20px;
    font-size: 16px;
    font-family: "Univers-65";
}

.cart-featured-image {
    display: flex;
}

.cart-featured-detial {
    margin-top: 16px;
}

/* Required Menu CSS */
.cart-menu__context {
    background: rgba(51, 49, 53, 0.8);
    left: 0;
    opacity: 0;
    position: fixed;
    top: 0;
    transition: opacity 0.5s, visibility 0.5s;
    visibility: hidden;
    width: 100%;
    height: 100%;
    z-index: 9;
	overflow-x:hidden !important;
}

.cart-menu {
    color: #333135;
    position: absolute;
    height: 100%;
    width: 100%;
    max-width: 375px;
    margin: 0;
    background: #fff;
    z-index: 99;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    transition: background 0.5s, transform 0.5s;
}

.cart-menu--right {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    right: 0;
}

.cart-open-btn,
.cart-head svg {
    cursor: pointer;
    overflow: hidden;
}

.cart-menu__expanded {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    visibility: visible;
    opacity: 1;
}

.woocommerce-variation-add-to-cart-disabled .wc-variation-selection-needed{
    pointer-events: none;
}